# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ease_engine/version'

Gem::Specification.new do |spec|
  spec.name          = "ease_engine"
  spec.version       = EaseEngine::VERSION
  spec.authors       = ["liveralmask"]
  spec.email         = ["liveralmask.lisk@gmail.com"]
  spec.license       = "MIT"

  spec.summary       = %q{Easy application programming scripts.}
  spec.description   = %q{Easy application programming scripts.}
  spec.homepage      = "https://github.com/liveralmask/ease_engine"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.9"
  spec.add_development_dependency "rake", "~> 10.0"
  
  spec.add_dependency "cool.io"
  spec.add_dependency "msgpack"
end
